
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
      <titleInfo>
         <title>Gagner un Prix littéraire du Gouverneur général, ça ne change pas le monde, sauf que...</title>
      </titleInfo>
      <name type="personal">
         <namePart>HENRIE, Manon S.</namePart>
         <role>
            <roleTerm type="text" authority="marcrealtor">Author</roleTerm>
         </role>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre type="primaryGenre">Texte d&apos;information</genre>
      <language>
         <languageTerm type="text">French</languageTerm>
      </language>
      <physicalDescription>
         <form authority="marcform">print</form>
      </physicalDescription>
      <targetAudience>Franco-Ontarian literature researchers and scholars</targetAudience>
      <subject authority="rvm" lang="fre">
         <topic>Ouellette, Michel</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>French Town</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Prix du Gouverneur général</topic>
      </subject>
      <relatedItem type="host">
         <titleInfo>
            <title>Bulletin de la Fédération culturelle canadienne-française</title>
         </titleInfo>
         <originInfo>
            <issuance>continuing</issuance>
         </originInfo>
         <part>
            <detail type="volume">
               <number>6</number>
            </detail>
            <detail type="issue">
               <number>1</number>
            </detail>
            <extent unit="pages">
               <list>p. 4</list>
            </extent>
            <date>23 janvier 1995</date>
         </part>
      </relatedItem>
      <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons Attribution-NonCommercial 3.0 Unported License</a>.</accessCondition>
      <recordInfo>
         <recordContentSource>Centre de recherche en civilisation canadienne-française CRCCF), Universite d&apos;Ottawa</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2007-09-05</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2012-04-26</recordChangeDate>
         <recordIdentifier source="CRCCF">0002192</recordIdentifier>
         <recordOrigin>Record has been transformed into a MODS record from a FileMaker Pro record using an XSLT stylesheet.</recordOrigin>
         <languageOfCataloging usage="primary">
            <languageTerm type="code" authority="iso639-2b">fre</languageTerm>
            <languageTerm type="text">French</languageTerm>
         </languageOfCataloging>
         <languageOfCataloging>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <languageTerm type="text">English</languageTerm>
         </languageOfCataloging>
      </recordInfo>
   </mods>
